# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* delivery_fedex
# 
# Translators:
# Wil Odoo, 2024
# Tony Ng, 2024
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 18.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-19 09:52+0000\n"
"PO-Revision-Date: 2024-09-25 09:44+0000\n"
"Last-Translator: Tony Ng, 2024\n"
"Language-Team: Chinese (Taiwan) (https://app.transifex.com/odoo/teams/41243/zh_TW/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: zh_TW\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid ", click on \"Get Production Key\" and follow all the steps."
msgstr ", click on \"Get Production Key\" and follow all the steps."

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid ""
"<br/>According to your needs, you will need to contact different "
"certifications:"
msgstr "<br/>根據你的需求，你所需要的其他認證："

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "<span class=\"o_form_label\">Package Length Unit</span>"
msgstr "<span class=\"o_form_label\">包裝長度單位</span>"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid ""
"<span invisible=\"fedex_weight_unit != 'KG'\">CM</span>\n"
"                                <span invisible=\"fedex_weight_unit != 'LB'\">IN</span>"
msgstr ""
"<span invisible=\"fedex_weight_unit != 'KG'\">厘米</span>\n"
"                                <span invisible=\"fedex_weight_unit != 'LB'\">英寸</span>"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Account Number"
msgstr "帳戶號碼"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Advanced Services with Label Certification"
msgstr "Advanced Services with Label Certification"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Advanced Services without Label Certification"
msgstr "Advanced Services without Label Certification"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__business_service_center
msgid "BUSINESS_SERVICE_CENTER"
msgstr "BUSINESS_SERVICE_CENTER"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_stock_package_type__package_carrier_type
msgid "Carrier"
msgstr "承運商"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Certification Process"
msgstr "Certification Process"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_document_stock_type
msgid "Commercial Invoice Type"
msgstr "Commercial Invoice Type"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__drop_box
msgid "DROP_BOX"
msgstr "DROP_BOX"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_developer_key
msgid "Developer Key"
msgstr "開發者密鑰"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Duties paid by"
msgstr "關稅由誰繳付"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__epl2
msgid "EPL2"
msgstr "EPL2"

#. module: delivery_fedex
#. odoo-python
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
msgid ""
"Error:\n"
"%s"
msgstr ""
"錯誤：\n"
"%s"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Extra Data"
msgstr "額外數據"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_extra_data_rate_request
msgid "Extra data for rate (legacy)"
msgstr ""

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_extra_data_return_request
msgid "Extra data for return (legacy)"
msgstr ""

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_extra_data_ship_request
msgid "Extra data for ship (legacy)"
msgstr ""

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_label_file_type
msgid "FEDEX Label File Type"
msgstr "FEDEX Label File Type"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_2_day
msgid "FEDEX_2_DAY"
msgstr "FEDEX_2_DAY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_2_day_am
msgid "FEDEX_2_DAY_AM"
msgstr "FEDEX_2_DAY_AM"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_3_day_freight
msgid "FEDEX_3_DAY_FREIGHT"
msgstr "FEDEX_3_DAY_FREIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_economy_select
msgid "FEDEX_ECONOMY_SELECT"
msgstr "FEDEX_ECONOMY_SELECT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_express_saver
msgid "FEDEX_EXPRESS_SAVER"
msgstr "FEDEX_EXPRESS_SAVER"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_first
msgid "FEDEX_FIRST"
msgstr "FEDEX_FIRST"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_ground
msgid "FEDEX_GROUND"
msgstr "FEDEX_GROUND"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_international_connect_plus
msgid "FEDEX_INTERNATIONAL_CONNECT_PLUS"
msgstr "FEDEX_INTERNATIONAL_CONNECT_PLUS"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_international_priority
msgid "FEDEX_INTERNATIONAL_PRIORITY"
msgstr "FEDEX_INTERNATIONAL_PRIORITY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_international_priority_express
msgid "FEDEX_INTERNATIONAL_PRIORITY_EXPRESS"
msgstr "FEDEX_INTERNATIONAL_PRIORITY_EXPRESS"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_afternoon
msgid "FEDEX_NEXT_DAY_AFTERNOON"
msgstr "FEDEX_NEXT_DAY_AFTERNOON"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_early_morning
msgid "FEDEX_NEXT_DAY_EARLY_MORNING"
msgstr "FEDEX_NEXT_DAY_EARLY_MORNING"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_end_of_day
msgid "FEDEX_NEXT_DAY_END_OF_DAY"
msgstr "FEDEX_NEXT_DAY_END_OF_DAY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_mid_morning
msgid "FEDEX_NEXT_DAY_MID_MORNING"
msgstr "FEDEX_NEXT_DAY_MID_MORNING"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_priority
msgid "FEDEX_PRIORITY"
msgstr "FEDEX_PRIORITY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_priority_express
msgid "FEDEX_PRIORITY_EXPRESS"
msgstr "FEDEX_PRIORITY_EXPRESS"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_priority_express_freight
msgid "FEDEX_PRIORITY_EXPRESS_FREIGHT"
msgstr "FEDEX_PRIORITY_EXPRESS_FREIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_priority_freight
msgid "FEDEX_PRIORITY_FREIGHT"
msgstr "FEDEX_PRIORITY_FREIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_regional_economy
msgid "FEDEX_REGIONAL_ECONOMY"
msgstr "FEDEX_REGIONAL_ECONOMY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__first_overnight
msgid "FIRST_OVERNIGHT"
msgstr "FIRST_OVERNIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__delivery_type__fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__stock_package_type__package_carrier_type__fedex
msgid "FedEx (Legacy)"
msgstr "FedEx（舊系統）"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_account_number
msgid "FedEx Legacy Account Number"
msgstr "FedEx 舊系統帳戶號碼"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_saturday_delivery
msgid "FedEx Saturday Delivery"
msgstr "FedEx Saturday Delivery"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.res_config_settings_view_form_sale
#: model_terms:ir.ui.view,arch_db:delivery_fedex.res_config_settings_view_form_stock
msgid "FedEx Shipping Methods"
msgstr "FedEx"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "FedEx Web Services \"Move to Production\""
msgstr "FedEx Web Services \"Move to Production\""

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Fedex Configuration"
msgstr "Fedex 配置"

#. module: delivery_fedex
#. odoo-python
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
msgid "Fedex Documents"
msgstr "FedEx 文件"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_droppoff_type
msgid "Fedex Drop-Off Type"
msgstr "Fedex 投遞類型"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_duty_payment
msgid "Fedex Duty Payment"
msgstr "FedEx關稅支付"

#. module: delivery_fedex
#: model:delivery.carrier,name:delivery_fedex.delivery_carrier_fedex_inter
#: model:product.template,name:delivery_fedex.product_product_delivery_fedex_inter_product_template
msgid "Fedex International"
msgstr "Fedex 國際"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_default_package_type_id
msgid "Fedex Package Type"
msgstr "Fedex Package Type"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_service_type
msgid "Fedex Service Type"
msgstr "Fedex Service Type"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Fedex Tutorial"
msgstr "Fedex 教學"

#. module: delivery_fedex
#: model:delivery.carrier,name:delivery_fedex.delivery_carrier_fedex_us
#: model:product.template,name:delivery_fedex.product_product_delivery_fedex_us_product_template
msgid "Fedex US"
msgstr "Fedex 美國"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Fedex Website"
msgstr "Fedex Website"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_weight_unit
msgid "Fedex Weight Unit"
msgstr "Fedex Weight Unit"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Go to"
msgstr "前往"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__international_economy
msgid "INTERNATIONAL_ECONOMY"
msgstr "INTERNATIONAL_ECONOMY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__international_priority
msgid "INTERNATIONAL_PRIORITY"
msgstr "INTERNATIONAL_PRIORITY"

#. module: delivery_fedex
#. odoo-python
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
msgid "Invalid syntax for FedEx extra data."
msgstr "FedEx 額外數據語法無效。"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_weight_unit__kg
msgid "KG"
msgstr "KG"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_weight_unit__lb
msgid "LB"
msgstr "LB"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Label Format"
msgstr "標籤格式"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_label_stock_type
msgid "Label Type"
msgstr "Label Type"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_meter_number
msgid "Meter Number"
msgstr "讀數錶號碼"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Once your account is created, go to"
msgstr "建立帳戶後，請前往"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Options"
msgstr "選項"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_4x6
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_4x6
msgid "PAPER_4X6"
msgstr "PAPER_4X6"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_4x6_75
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_4x6_75
msgid "PAPER_4X6.75"
msgstr "PAPER_4X6.75"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_4x8
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_4x8
msgid "PAPER_4X8"
msgstr "PAPER_4X8"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_4x9
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_4x9
msgid "PAPER_4X9"
msgstr "PAPER_4X9"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_7x4_75
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_7x4_75
msgid "PAPER_7X4.75"
msgstr "PAPER_7X4.75"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_8_5x11_bottom_half_label
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_8_5x11_bottom_half_label
msgid "PAPER_8.5X11_BOTTOM_HALF_LABEL"
msgstr "PAPER_8.5X11_BOTTOM_HALF_LABEL"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_8_5x11_top_half_label
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_8_5x11_top_half_label
msgid "PAPER_8.5X11_TOP_HALF_LABEL"
msgstr "PAPER_8.5X11_TOP_HALF_LABEL"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_letter
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_letter
msgid "PAPER_LETTER"
msgstr "PAPER_LETTER"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__pdf
msgid "PDF"
msgstr "PDF"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__png
msgid "PNG"
msgstr "PNG"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__priority_overnight
msgid "PRIORITY_OVERNIGHT"
msgstr "PRIORITY_OVERNIGHT"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Package Weight Unit"
msgstr "包裝重量單位"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_developer_password
msgid "Password"
msgstr "密碼"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__delivery_type
msgid "Provider"
msgstr "服務商"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__regular_pickup
msgid "REGULAR_PICKUP"
msgstr "REGULAR_PICKUP"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__request_courier
msgid "REQUEST_COURIER"
msgstr "REQUEST_COURIER"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_duty_payment__recipient
msgid "Recipient"
msgstr "收件人"

#. module: delivery_fedex
#. odoo-python
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
msgid "Return Label"
msgstr "退貨單"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__standard_overnight
msgid "STANDARD_OVERNIGHT"
msgstr "STANDARD_OVERNIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__station
msgid "STATION"
msgstr "STATION"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x6
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x6
msgid "STOCK_4X6"
msgstr "STOCK_4X6"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x6_75
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x6_75
msgid "STOCK_4X6.75"
msgstr "STOCK_4X6.75"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x6_75_leading_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x6_75_leading_doc_tab
msgid "STOCK_4X6.75_LEADING_DOC_TAB"
msgstr "STOCK_4X6.75_LEADING_DOC_TAB"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x6_75_trailing_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x6_75_trailing_doc_tab
msgid "STOCK_4X6.75_TRAILING_DOC_TAB"
msgstr "STOCK_4X6.75_TRAILING_DOC_TAB"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x8
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x8
msgid "STOCK_4X8"
msgstr "STOCK_4X8"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x9
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x9
msgid "STOCK_4X9"
msgstr "STOCK_4X9"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x9_leading_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x9_leading_doc_tab
msgid "STOCK_4X9_LEADING_DOC_TAB"
msgstr "STOCK_4X9_LEADING_DOC_TAB"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x9_trailing_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x9_trailing_doc_tab
msgid "STOCK_4X9_TRAILING_DOC_TAB"
msgstr "STOCK_4X9_TRAILING_DOC_TAB"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Saturday Delivery"
msgstr "週六送貨"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Screenshot"
msgstr "螢幕截圖"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_duty_payment__sender
msgid "Sender"
msgstr "發送者"

#. module: delivery_fedex
#. odoo-python
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
msgid "Shipment #%s has been cancelled"
msgstr "Shipment #%s has been cancelled"

#. module: delivery_fedex
#. odoo-python
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
msgid ""
"Shipment created into Fedex<br/><b>Tracking Numbers:</b> "
"%(tracking_numbers)s<br/><b>Packages:</b> %(packages)s"
msgstr ""
"送件已在 Fedex "
"建立<br/><b>追蹤號碼</b>：%(tracking_numbers)s<br/><b>包裹</b>：%(packages)s"

#. module: delivery_fedex
#: model:ir.model,name:delivery_fedex.model_delivery_carrier
msgid "Shipping Methods"
msgstr "寄送方式"

#. module: delivery_fedex
#: model:ir.model.fields,help:delivery_fedex.field_delivery_carrier__fedex_saturday_delivery
msgid ""
"Special service:Saturday Delivery, can be requested on following days.\n"
"                                                                                 Thursday:\n"
"1.FEDEX_2_DAY.\n"
"Friday:\n"
"1.PRIORITY_OVERNIGHT.\n"
"2.FIRST_OVERNIGHT.\n"
"                                                                                 3.INTERNATIONAL_PRIORITY.\n"
"(To Select Countries)"
msgstr ""
"特別服務：星期六送貨，可在下列日子提出要求。\n"
"                                                                                 星期四：\n"
"1. FEDEX_2_DAY.\n"
"星期五：\n"
"1. PRIORITY_OVERNIGHT.\n"
"2. FIRST_OVERNIGHT.\n"
"                                                                                 3. INTERNATIONAL_PRIORITY.\n"
"（需選擇國家）"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Standard Services"
msgstr "Standard Services"

#. module: delivery_fedex
#: model:ir.model,name:delivery_fedex.model_stock_package_type
msgid "Stock package type"
msgstr "庫存包裝類型"

#. module: delivery_fedex
#: model:ir.model.fields,help:delivery_fedex.field_delivery_carrier__fedex_extra_data_rate_request
#: model:ir.model.fields,help:delivery_fedex.field_delivery_carrier__fedex_extra_data_return_request
#: model:ir.model.fields,help:delivery_fedex.field_delivery_carrier__fedex_extra_data_ship_request
msgid ""
"The extra data in FedEx is organized like the inside of a json file.\n"
"This functionality is advanced/technical and should only be used if you know what you are doing.\n"
"\n"
"Example of valid value: ```\n"
"\"ShipmentDetails\": {\"Pieces\": {\"Piece\": {\"AdditionalInformation\": \"extra info\"}}}\n"
"```\n"
"\n"
"With the above example, the AdditionalInformation of each piece will be updated.\n"
"More info on https://www.fedex.com/en-us/developer/web-services/process.html#documentation"
msgstr ""
"FedEx 額外數據的整理方式，類似 JSON 檔案的內部結構。\n"
"此功能較進階/技術性，你應該只在知道自己正在做甚麼時，才去使用。\n"
"\n"
"有效值範例：\n"
"```\n"
"\"ShipmentDetails\": {\"Pieces\": {\"Piece\": {\"AdditionalInformation\": \"〔額外資訊〕\"}}}\n"
"```\n"
"\n"
"以上面的例子為例，每件貨品的 AdditionalInformation 都會更新。\n"
"更多資訊：https://www.fedex.com/en-us/developer/web-services/process.html#documentation"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "The last step is the"
msgstr "The last step is the"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid ""
"These certifications usually require that you contact the FedEx support team"
" by email."
msgstr "這些認證通常要求你以電郵聯絡 FedEx 支援團隊。"

#. module: delivery_fedex
#. odoo-python
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
msgid ""
"Warning:\n"
"%s"
msgstr ""
"Warning:\n"
"%s"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__zplii
msgid "ZPLII"
msgstr "ZPLII"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "to create a FedEx account of the following type:"
msgstr "以建立下列類型的 FedEx 帳戶："
